Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
p11_slot.h File Reference
`#include <string>`
`#include <vector>`
`#include <functional>`
`#include <botan/p11.h>`
`#include <botan/p11_module.h>`

Go to the source code of this file.

## Classes
class | Botan::PKCS11::Slot
| Represents a PKCS#11 Slot, i.e., a card reader. More...

## Namespaces
| Botan
| Botan::PKCS11